@charset "utf-8";
/* ---------------------------------------------------------------------------

	CSS BASE STYLE: @2010 by Hidden Depth
	Ver 1.0

*/

/* ---------------------------------------------------------------------------
	LAYOUT
*/

.wrapper {
	margin:0 auto;
	overflow:hidden;
	padding:0 ;
	width:980px;
	}
#wrapper-main {
	margin:0 auto;
	overflow:hidden;
	padding:10px ;
	width:980px;
	}
#header {
	overflow:hidden;
	margin:0 auto;
	padding:0 ;
	background-image: url(../../img/header-bg.jpg);
	}
#container {
	float:;
	overflow:hidden;
	background-color: #fff;
	}
	.col-narrow {
		float:left;
		padding:0 0px 0 20px; /* large padding-bottom used for equal height column trick */
		margin:10px 0 0 0; /* large margin-bottom used for equal height column trick */
		width:190px;
		}
	.col-medium {
		
		padding:0 15px 3000px 15px; /* large padding-bottom used for equal height column trick */
		margin:30px 0 -3000px 0; /* large margin-bottom used for equal height column trick */
		
		}
	.col-wide {
		float:left;
		padding:20px 5px 3000px 0px; /* large padding-bottom used for equal height column trick */
		margin:0px 0 -3000px 0; /* large margin-bottom used for equal height column trick */
		width:750px;
		}
	#sub-data {
		float:right;
		height:369px;
		padding:40px 15px 20px 15px;
		width:195px;
	}
#footer {
	clear:both;
	float:left;
	margin:0px 0;
	overflow:hidden;
	width:100%;
	margin-top: 0px;
	padding-bottom: 40px;
	padding-top: 20px;
	}
.clearfix {
	clear: both;
}
/* ---------------------------------------------------------------------------
	NAVIGATION STYLES
*/
#slogan {
	float: left;
	color: #fff;
	padding-top: 10px;
	font-size: 16px;
	font-style: italic;
	margin: 0;
	}

#about-us .about-us a, #services .services a, #portfolio .portfolio a, #contact-us .contact-us a {
	font-weight:bold;
	}
#home .home a {
	color: #bbb1a6;
	font-size: 15px;
	font-weight: bold;
}
#nav {
	float:right;
	margin: 8px 0 10px 0;
	padding:0; /* reset padding-bottom:22px from ul tag */
	}
	#nav li {
		background:url(../img/bg-seperator-nav.jpg) top left no-repeat;
		display:inline;
		float:left;
		height:20px;
		padding:5px 20px 5px 20px;
		}
		#nav li:first-child {
			background:none;
			}
		#nav li a {
			color: #fff;
			display:block;
			font-family: Verdana, Arial, sans-serif;
			font-size:13px;
			letter-spacing:-1px;
			position:relative;
			z-index:90;
			}
			#nav li a:hover {
				color: #4c8ea8;
				text-decoration:none;
				}
			#nav li span {
				display:block;
				font-family: Verdana, Arial, sans-serif;
				font-size:9px;	
				margin:-20px 0 0 0;
				z-index:80;
				}
#nav li ul {
	z-index: 97;
	position: absolute;
	top:110px;
	padding: 0;
	padding-bottom: 4px;
	margin-left: -40px;
	display: none;
	background-color: #4f1618;
	border: 0;
	}
#nav li:hover ul {
	display: block;
	}
	#nav ul li {
		float: none;
		display:block;
		list-style:none;
		height: 40px;
		border: 0;
		background: none;
		}
	#nav ul li a {
	font-size: 10px;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	width:60px;
	
	text-align: center;
	border-bottom: 1px solid #c2c2c2;
	border-top: 1px solid #999;
	text-transform: capitalize;
	line-height: 1.4em;
	}
	#nav ul li a:hover {
	font-weight: bold;
	color: #4c8ea8;
	}
	#nav ul li:last-child {
	border: 0;
	}

/* ---------------------------------------------------------------------------
	TYPOGRAPHY STYLES
*/

body {

	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	letter-spacing:-1px;
	}
h1 {
	font-size:26px;
	line-height:6px;
	padding:0 0 20px 0px;
	}
h2 {
	font-size:18px;
	line-height:27px;
	}
h3 {
	font-size:16px;
	line-height:24px;
	}
h4 {
	font-size:14px;
	line-height:21px;
	}
h5 {
	font-size:12px;
	line-height:18px;
	}
h6 {
	font-size:10px;
	line-height:15px;
	}
	
p, a, b, strong, i, em, address, abbr, acronym, small, big, q, blockquote, cite, caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:0 0 18px 0;
	}
a:link {
	text-decoration:none;
	}
a:visited {
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
a:active {
	text-decoration:underline;
	}
a:focus {
	outline:none;
	}
b, strong {
	font-weight:bold;
	}
i, em {
	font-style:italic;
	}
	em.contact-details {
		display:block;
		font-size:11px;
		padding:0;
		}
		em.contact-details a {
			font-size:11px;
			}
address {
	font-size:11px;
	font-style:italic;
	}
small {
	font-size:10px;
	}
big {
	font-size:14px;
	}
	blockquote {
	padding:0; /* reset padding-bottom:18px from above */
	}
q, blockquote p {
	display:block;
	font-style:italic;
	line-height:20px;
	}
blockquote p {
	background:url(../img/quotation.jpg) top left no-repeat;
	padding:0 0 18px 35px;
	}
cite {
	display:block;
	font-weight:bold;
	margin:-10px 0 0 0;
	}
.sub-head-major, .sub-head-minor {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	line-height:18px;
	padding:0 0 18px 0;
	}
.sub-head-major {
	font-size:14px;
}

/* ---------------------------------------------------------------------------
	LISTS STYLES
*/

ul, ol, dl {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	padding:0 0 22px 10px;
	}
ul li {
	list-style:inside square;
	}
ol li {
	list-style:inside decimal;
	}		
#usp {
	overflow:hidden;
	padding:0; /* reset inherited pading-right:10px from ul tag */
	width:760px;
	float: left;
	}
	#usp li {
		float:left;
		list-style:none;
		margin:10px 4px;
		width:180px;
		height:350px;
		}
#usp h2 {
	font-size: 18px;
	padding: 0 0 0 20px;
	}
.showcase {
	padding:0 0 22px 0;
	width:645px;
	}
	.showcase li {
		float:left;
		list-style:none;
		margin:0 0 30px 0;
		padding:0 0 5px 0;
		width:195px;
		}
	.showcase li img {
		height:130px;
		width:195px;
		}
	.showcase li strong, .showcase li p {
		padding:0 0 0 10px;
		}
	.showcase li.centre{
		margin:0 30px;
		}
.img-thumbs {
	display:block;
	margin:0 0 18px 0;
	overflow:hidden;
	padding:0; /* reset inherited pading-right:10px from ul tag */
	}
	.img-thumbs li {
		float:left;
		list-style:none;
		padding:17px;
		}
	.img-thumbs li img {
		height:65px;
		width:95px;
		}
#our-services {
	margin:0;
	}
	#our-services li {
		display:block;
		float:left;
		list-style:none;
		margin:0 20px 10px 0;
		padding:4px 20px 20px 20px;
		width:300px;
		border-left: 2px solid #bbb1a6;
		border-top: 2px solid #bbb1a6;
		border-right: 2px solid #333;
		border-bottom: 2px solid #333;
		background-color: #f2f2f2;
		}
		
#footer ul {
	float:left;
	padding:10px;
	width:300px;
	}
	#footer ul li {
		display:inline;
		}
.designed {
	float: right;
	padding-bottom: 10px;
	color: #d7eefd;
	}

.list-benefits li {
	list-style-type: none;
}
.list-benefits ul li {
	list-style-type: square;
}

/* ---------------------------------------------------------------------------
	FORMS STYLES
*/

form p {
	padding-bottom:0; /* reset padding-bottom:18px from p tag */
	}

input, textarea, select  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	margin:5px 0 18px 0;
	padding:5px 10px;
	width:280px;
	}
input, select  {
	height:15px;
	}
textarea {
	height:150px;
	width:450px;
	}
#submit {
	height:40px;
	margin:10px 0 0 0;
	width:120px;
	}
label {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	padding:0 0 0 8px;
	}	
	
#faq-form {
	width:200px;
}
#faq-form input, #faq-form textarea, #faq-form select  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	margin:5px 0 18px 0;
	padding:5px 10px;
	width:180px;
	}
/* ---------------------------------------------------------------------------
	TABLE STYLES
*/	

caption {
	font-size:13px;
	font-weight:bold;
	letter-spacing:-0.3px;
	text-align:left;
	padding:0 0 5px 10px;
	}
table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 18px 0;
	text-align:left;
	}
th {
	font-size:12px;
	padding:10px 15px;
	text-transform:capitalize;
	}
tr {
	}
td {
	padding:7px 15px;	
	}

	
/* ---------------------------------------------------------------------------
	OTHER STYLES
*/	

.logo {
	display:block;
	height:60px;
	margin:0 0 2px 0;
	padding-bottom:0; /* reset padding-bottom:18px from a tag */
	text-indent:-9999px;
	width:700px;
	}
.copyright {
	line-height:22px;
	display:inline;
	float:right;
	padding:10px;
	text-align:right;
	width:430px;
	}
.header-image {
	float:left;
	width:675px;
	height:333px;
	position:relative;
	}
.hide {
	display:none;
	}
.img-left {
	float:left;
	margin:5px 0 0 0;
	padding:0 8px 5px 0;
	}
.img-right {
	float:right;
	margin:5px 0 0 0;
	padding:0 0 5px 8px;
	}
/* ---------------------------------------------------------------------------
	SLIDESHOW STYLES
*/

#slideshow {
	float:left; /* important! stops nasty bug in ie7 */
	height:333px;
	padding:0; /* reset inherited padding-bottom:22px from ul tag */
    position:relative;	
	width:900px;
	}
	#slideshow li {
	    height:333px;	
	    left:0;
		list-style:none;
	    opacity:0.0;	
	    position:absolute;
	    top:0;
	    width:900px;
	    z-index:8;
		}
	#slideshow li.active {
	    opacity:1.0;
	    z-index:10;
		}
	#slideshow li.last-active {
	    z-index:9;
		}
	#slideshow .slide-img {
		float:left;
		height:333px;
		position:relative;
		width:555px;
		}
	#slideshow .slide-desc {
		float:right;
		height:333px;
		position:relative;
		width:345px;
		}
		#slideshow .slide-desc .slide-meta {
			height:253px;
			padding:10px;
			}
				#slideshow .slide-desc .slide-meta h1 {
					padding:30px 0 20px 0;
					}
		#slideshow .slide-desc .slide-link {
			height:40px;
			padding:10px 20px 10px 10px;
			}
			.slide-button {
				display:block;
				float:right;
				height:25px;
				padding: 10px;
				text-indent: -9999px;
				width:100px;
				}
				

/* ---------------------------------------------------------------------------
	ACCORDION STYLES
*/
#accordion {
	padding:0;
	}
	#accordion li {
		list-style:none;
		}
		#accordion li a {
			display: block;
			padding:0;
			}
		#accordion li a:hover {
			color: #333;
			}
		.acc-header {
			cursor:pointer;
			height:18px;
			margin:8px 0;
			padding:3px 10px;
			position:relative;
			}			
			#accordion ul {
				padding:0;
				}
				#accordion li ul li { 
					font-weight:bold;
					padding:3px 0 3px 20px;
				}
				
.img-left {
	float: left;
	margin-right: 10px;
	}
#breadcrumb {
	margin: 0;
	padding: 0;
	
}

/* CONTACT FORM */

#contact p, label, legend { font: 1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 640px; margin:0; padding: 15px; border: 1px solid #cbcbcb; background-color: #FFF; -moz-border-radius:5px; -webkit-border-radius:5px; color: #444; font-size: 11px;text-align: left;}

/* Form style */

#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em; -moz-border-radius:5px; -webkit-border-radius:5px; }
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius:5px; -webkit-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input.reset { width: 80px; height: 20px; cursor: pointer; display: block; border: 0; background:none; color:#333;font-size: 11px;text-decoration:underline; }
#contact input.reset:hover { width: 80px; cursor: pointer; border: 0; background:none; color:#ff0000;font-size: 11px;text-decoration: none; }
#contact input[type="submit"][disabled] { background:#888; cursor: default; }
#contact fieldset { padding:20px; border:1px solid #eee; moz-border-radius:5px; -webkit-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; }

ul.error_messages { margin: 0 0 0 15px; padding: 0; }
ul.error_messages li { height: 22px; line-height: 22px; color:#333; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }

#contacts {
	text-align: left;
	margin-top: 0px;
	margin-left: 20px;
	font-size: 14px;
	}
	#contacts span {
	font-weight: bold;
	}
	#contacts span.address {
	font-weight: normal;
	text-align: right;
	}
	#contact-form input {
	width: 168px;
	}
	#contact-form #subject, #contact-form #message {
	width: 364px;
	border: 1px solid #c2c2c2;
	border-top: 2px solid #999;
	}
	
#contact-list li {
	border-bottom: 2px solid #6ab340;
	margin: 0;
	margin-bottom: 10px;
}
#contact-list li span {
	font-weight: bold;
}